version: 0.22.23003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 7KyFl6izA8oHLCTxWuigBOrTE/v2mIgy/I2+RLbmW/zQiIkAAu6dMruRfH74AwJ0sKsEN86XgAJ5B+Mu6IgM6g==
    size: 180886556
    blockMapSize: 190312
path: PrivacySafe-arm64.AppImage
sha512: 7KyFl6izA8oHLCTxWuigBOrTE/v2mIgy/I2+RLbmW/zQiIkAAu6dMruRfH74AwJ0sKsEN86XgAJ5B+Mu6IgM6g==
releaseDate: '2024-11-22T16:03:48.293Z'
